# Sample ResourceBundle properties file

Source_questions\:=Source questions\:

Importing_questions\:=Importing questions\:

Import=Import

Cancel=Cancel

Check_all=Check all

Uncheck_all=Uncheck all

Add=Add

Load_file=Load file

Title=Title

Format=Format

Question_Wording=Question Wording
